## grub-installer 1.178

=== debian/changelog ===
grub-installer (1.178) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Add support for Apple PowerMacintosh (New World)

  [ James Addison ]
  * Add conditional tests around mount cleanup logic. Closes: #988826

 -- Steve McIntyre <93sam@debian.org>  Tue, 15 May 2021 01:20:31 +0100

grub-installer (1.177) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Dutch (nl.po) by Frans Spiesschaert
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 22:15:42 +0100

grub-installer (1.176) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Catalan (ca.po) by d
  * Danish (da.po) by Michael Millet
  * Hindi (hi.po) by KushagraKarira
  * kab (kab.po) by Selyan Sliman Amiri
  * Latvian (lv.po) by Tranzistors
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 19:08:17 +0100

grub-installer (1.175) unstable; urgency=medium

  * Make sure that efivarfs is loaded and the efivars pseudofs is
    mounted when needed.

 -- Steve McIntyre <93sam@debian.org>  Sun, 17 Jan 2021 00:29:09 +0000

grub-installer (1.174) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by EG
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Sergiu
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:13:46 +0100

grub-installer (1.173) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Italian (it.po) by Milo Casagrande
  * Marathi (mr.po) by Prachi Joshi
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:19:11 +0100

grub-installer (1.172) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Kristjan Räts
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Polish (pl.po) by Bartosz Feński
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Anders Jonsson

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 22:18:57 +0200

grub-installer (1.171) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by Sanket Pardhi
  * Lithuanian (lt.po) by Andrius Majauskas
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 05 Jul 2020 21:40:55 +0200

grub-installer (1.170) unstable; urgency=medium

  * Team upload

  * Update templates, to make them fit for UEFI systems and new kind of
    system storage media. Closes: #954718

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by Seyed Hany Hosseini
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Andrius Ulrikas
  * Malayalam (ml.po) by Fahad Shihab
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Andrei POPESCU
  * Serbian (sr.po) by Filipovic Dragan
  * Tamil (ta.po) by Jeyanthinath MuthuRam
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 May 2020 23:12:49 +0200

grub-installer (1.169) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Tautvydas Zukauskas

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:55:15 +0100

## grub-installer 1.181

=== debian/changelog ===
grub-installer (1.181) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 19:08:20 +0200

grub-installer (1.180) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Spanish (es.po) by Javier Fernández-Sanguino (Closes: #990720)
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 23:24:36 +0200

grub-installer (1.179) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by Christian Eichert

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 23 Jun 2021 21:19:54 +0200

=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), po-debconf (>= 0.5.0), libparted-dev
Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer
Vcs-Git: https://salsa.debian.org/installer-team/grub-installer.git

Package: grub-installer
Architecture: amd64 arm64 armhf i386 ia64 hurd-i386 kfreebsd-i386 kfreebsd-amd64 mipsel powerpc ppc64 ppc64el sparc sparc64
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk

## grub-installer 1.181A~5.1.0.202303141319

=== debian/changelog ===
grub-installer (1.181A~5.1.0.202303141319) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35918-install-signed-shim-and-grub
    0002-Bug-42198-Choose-better-default-for-bootdev
    0003-Bug-44595-Improve-GRUB-device-selection
    0004-Bug-47925-Filter-out-USB-source-HD

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Mar 2023 13:19:10 +0100

## grub-installer 1.190

=== debian/changelog ===
grub-installer (1.190) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by d
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by gallegonovato
  * Hebrew (he.po) by Yaron Shahrabani
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by bittin1ddc447d824349b2

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:37:56 +0200

grub-installer (1.189) unstable; urgency=medium

  [ Steve McIntyre]
  * Install shim-signed on i386 and arm64 as well as amd64 when we're
    installing grub-efi-*
  * If we detect other OSes installed, check with the user (at low
    priority) and re-enable os-prober. Breaking dual-boot systems is
    not good.
  * Fix bashism in postinst

  [ Updated translations ]
  * Sync updated translations

 -- Steve McIntyre <93sam@debian.org>  Thu, 20 Apr 2023 20:29:15 +0100

grub-installer (1.188) unstable; urgency=medium

  [ Emanuele Rocca ]
  * Basic heuristic for force-efi-extra-removable question

  [ Alper Nebi Yasak ]
  * Add question for running grub-install with --no-nvram, using
    similar logic.

  [ Updated translations ]
  * Sync updated translations

 -- Steve McIntyre <93sam@debian.org>  Tue, 28 Mar 2023 23:30:22 +0100

grub-installer (1.187) unstable; urgency=medium

  [ Emanuele Rocca ]
  * The functions db_input and db_go are used in debian/postinst, but not
    defined there. Source /usr/share/debconf/confmodule, to fix this.
    Closes: #1031221
  * Basic heuristic for force-efi-extra-removable question

  [ Alper Nebi Yasak ]
  * Add question for running grub-install with --no-nvram, using
    similar logic.

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Galician (gl.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:06:21 +0100

grub-installer (1.186) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Norwegian Nynorsk (nn.po) by anonymous

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 17:47:56 +0100

grub-installer (1.185) unstable; urgency=medium

  * Team upload.

  [ Chris Hofstaedtler ]
  * Remove experimental dmraid support.
    Includes refreshing all po files.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Aug 2022 17:47:05 +0200

grub-installer (1.184) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 1.178.

  [ Updated translations ]
  * Galician (gl.po) by antonpaidoslalin
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Vietnamese (vi.po) by Trần Ngọc Quân
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 15:25:26 +0200

grub-installer (1.183) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * grub-installer: Also preseed grub2/gnumach_cmdline.

  [ John Paul Adrian Glaubitz ]
  * Don't set boot-device in NVRAM on Apple PowerMacintosh
    since it is not needed anyway and actually breaks QEMU

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Persian (fa.po) by peylight
  * Dutch (nl.po) by Frans Spiesschaert
  * Ukrainian (uk.po) by Taras Panchenko

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 12 Apr 2022 22:47:09 +0200

grub-installer (1.182) unstable; urgency=medium

  * Team upload.
  * Makefile: Inherit CFLAGS from environment.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Oct 2021 16:52:03 +0100

## grub-installer 1.194

=== debian/changelog ===
grub-installer (1.194) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 03 Jun 2023 21:24:59 +0200

grub-installer (1.193) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Czech (cs.po) by Miroslav Kure
  * Irish (ga.po) by Kevin Scannell
  * Greek (el.po) by galaxico
  * French (fr.po) by Baptiste Jammet
  * Japanese (ja.po) by YOSHINO Yoshihito
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 22:26:24 +0200

grub-installer (1.192) unstable; urgency=medium

  [ Pascal Hambourg ]
  * Detect EFI boot variables with hex digits (replacing ^Boot[0-9] with
    ^Boot[0-9A-Z]{4}, per UEFI Specification 2.10).

  [ Updated translations ]
  * Irish (ga.po) by Kevin Scannell
  * Hungarian (hu.po) by Balázs Máhli
  * Latvian (lv.po) by Tranzistors

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 May 2023 01:03:27 +0200

grub-installer (1.191) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by Danial Behzadi
  * Indonesian (id.po) by Rania Amina
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Kjetil Sørlund
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:52:34 +0200

=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer
Vcs-Git: https://salsa.debian.org/installer-team/grub-installer.git

Package: grub-installer
Architecture: amd64 arm64 armhf i386 ia64 hurd-i386 kfreebsd-i386 kfreebsd-amd64 mipsel powerpc ppc64 ppc64el sparc sparc64
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils, di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk

## grub-installer 1.194A~5.2.0.202310261338

=== debian/changelog ===
grub-installer (1.194A~5.2.0.202310261338) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-42198-Choose-better-default-for-bootdev.patch
    0003-Bug-44595-Improve-GRUB-device-selection.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 26 Oct 2023 13:44:32 +0200

## grub-installer 1.194devuan1

=== debian/changelog ===
grub-installer (1.194devuan1) unstable; urgency=medium

  * Initial fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 21 Jun 2023 19:45:38 +1000

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: grub-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Rlaph Ronnquist <ralph.ronnquist@gmail.com>
 Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
+Origin: Devuan
 Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
-Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer
-Vcs-Git: https://salsa.debian.org/installer-team/grub-installer.git
+Vcs-Browser: https://git.devuan.org/devuan/grub-installer
+Vcs-Git: https://git.devuan.org/devuan/grub-installer.git
 
 Package: grub-installer
 Architecture: amd64 arm64 armhf i386 ia64 hurd-i386 kfreebsd-i386 kfreebsd-amd64 mipsel powerpc ppc64 ppc64el sparc sparc64

## grub-installer 1.195~parrot1

=== debian/changelog ===
grub-installer (1.195~parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:25:23 +0200

grub-installer (1.195~kali1) kali-dev; urgency=medium

  * Don't fail if we can't mkdir efivars

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 14 Jul 2023 11:03:35 +0700

## grub-installer 1.207

=== debian/changelog ===
grub-installer (1.207) unstable; urgency=medium

  * Team upload.

  * Fix wrong or empty bootdev value for grub-pc. Closes: #1035096, #1058638.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 17 Jan 2025 22:47:16 +0100

grub-installer (1.206) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * When install a grub-efi* package and when efibootmgr is available, use
    it to dump the bootloader configuration, for debugging purposes
    (Closes: #931917).

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Italian (it.po) by Giuseppe Sacco

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Jan 2025 10:20:48 +0100

grub-installer (1.205) unstable; urgency=medium

  * Team upload.

  [ Pascal Hambourg ]
  * Fixes for some grub-installer/os-prober quirks (Closes: #1035085):
    * In expert install, the os-prober dialog shows only unsupported OS but
      not supported OS.
    * "efi", "macosx" and "minix" os-prober types are added to the unsupported
      OS list although GRUB os-prober helper script can add menu entries for
      them, so these types should be added to the supported OS list instead.
    * os-prober is needlessly enabled by default when only unsupported OS are
      detected.
    * Do not ask about os-prober again on subsequent runs; it would not have
      any effect at all.
  * Remove grub-legacy support. (Closes: #1086750, #1086840)
  * Some additional code clean-up.
  * isinstallable: Exclude non-EFI armhf. (Closes: #1091441)

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Icelandic (is.po) by Sveinn í Felli
  * Dutch (nl.po) by Frans Spiesschaert
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by TamilNeram
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 01 Jan 2025 21:52:10 +0100

grub-installer (1.204) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Georgian (ka.po) by Temuri Doghonadze
  * Kabyle (kab.po) by Aksel Azwaw
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:14:53 +0100

grub-installer (1.203) unstable; urgency=medium

  * Team upload.

  [ Philip Hands ]
  * Enable salsa-CI (with branch2repo).

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Oct 2024 21:55:25 +0200

grub-installer (1.202) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Traditional Chinese (zh_TW.po) by yubike

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:14:58 +0200

grub-installer (1.201) unstable; urgency=medium

  * Team upload.

  [ John Paul Adrian Glaubitz ]
  * Add loong64 support (Closes: #1059991)

  [ Updated translations ]
  * Arabic (ar.po) by Der Marschall
  * Esperanto (eo.po) by phlostically
  * Persian (fa.po) by EndermanXD
  * Hindi (hi.po) by Scrambled777
  * Hungarian (hu.po) by SZERVÁC Attila
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll
  * Romanian (ro.po) by ThinkRoot

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 04 May 2024 12:42:44 +0200

grub-installer (1.200) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Esperanto (eo.po) by Kamelulo
  * Estonian (et.po) by Kristjan Räts
  * Galician (gl.po) by gallegonovato
  * Hindi (hi.po) by omwani
  * Indonesian (id.po) by Andika Triwidada
  * Japanese (ja.po) by Kenshi Muto
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 16 Feb 2024 20:25:38 +0100

grub-installer (1.199) unstable; urgency=medium

  * Team upload.

  [ Aurelien Jarno ]
  * Add support for riscv64.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 07 Jan 2024 12:30:56 +0000

grub-installer (1.198) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Correct changelog for 1.196

  [ Samuel Thibault ]
  * Add hurd-amd64 case.

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Malayalam (ml.po) by Anish Sheela
  * Marathi (mr.po) by omwani
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan
  * Tamil (ta.po) by FRANKLIN PRAKASH
  * Ukrainian (uk.po) by Сергій
  * Simplified Chinese (zh_CN.po) by Zi Jiaxu
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 20:28:40 +0100

grub-installer (1.197) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by gallegonovato
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Yaron Shahrabani
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by Anders Jonsson

 -- Philip Hands <phil@hands.com>  Wed, 20 Sep 2023 13:00:26 +0200



## grub-installer 1.208

=== debian/changelog ===
grub-installer (1.208) unstable; urgency=medium

  * Team upload.

  * Changelog changes for 1.207: changes by Pascal Hambourg.

  [ Updated translations ]
  * Finnish (fi.po) by Ricky Tigg
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 08 Mar 2025 23:46:49 +0100

## grub-installer 1.211

=== debian/changelog ===
grub-installer (1.211) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Khmer (km.po) by Chou Chamnan
  * Lao (lo.po)
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 22:00:31 +0200

grub-installer (1.210) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Kabyle (kab.po) by Azwaw
  * Uyghur (ug.po) by Abduqadir Abliz

  [ Pascal Hambourg ]
  * Tweak logic for EFI targets: set force-efi-extra-removable to
    "true" by default in some cases. Should help in cases where EFI
    firmware does not manage EFI boot variables properly.

 -- Steve McIntyre <93sam@debian.org>  Tue, 27 May 2025 11:57:30 +0100

grub-installer (1.209) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 11:59:16 +0200

## grub-installer 1.211devuan1

=== debian/changelog ===
grub-installer (1.211devuan1) unstable; urgency=medium

  * Merge tag 1.211.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:40:56 +0100

grub-installer (1.210devuan1) unstable; urgency=medium

  * Merge tag 1.210.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 27 May 2025 16:03:54 +0100

grub-installer (1.209devuan1) unstable; urgency=medium

  * Merge tag 1.209.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 15:54:23 +0100

grub-installer (1.208devuan1) unstable; urgency=medium

  * Merge tag 1.208.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 09 Mar 2025 18:23:13 +0000

grub-installer (1.207devuan1) unstable; urgency=medium

  * Merge tag 1.207.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Jan 2025 07:36:16 +0000

grub-installer (1.206devuan1) unstable; urgency=medium

  * Merge tag 1.206.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 10 Jan 2025 17:17:02 +0000

grub-installer (1.205devuan1) unstable; urgency=medium

  * Merge tag 1.205.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 02 Jan 2025 07:34:39 +0000

grub-installer (1.204devuan1) unstable; urgency=medium

  * Merge tag 1.204.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:44:18 +0000

grub-installer (1.203devuan1) unstable; urgency=medium

  * Merge tag 1.203.
  * d/control: change Maintainer to Devuan Developers list.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Oct 2024 19:35:34 +0100

grub-installer (1.202devuan1) unstable; urgency=medium

  * Merge tag 1.202.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 01 Jun 2024 11:45:51 +0100

grub-installer (1.197devuan1) unstable; urgency=medium

  * Merged 1.197

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 23 Sep 2023 09:41:36 +1000

## grub-installer 1.212

=== Makefile ===
CFLAGS ?= -g

CFLAGS += -Os -Wall

all: ensure-active prep-bootdev

ensure-active: ensure-active.c
	$(CC) $(CFLAGS) $^ -o $@ -lparted

prep-bootdev: prep-bootdev.c
	$(CC) $(CFLAGS) $^ -o $@ -lparted

clean:
	rm -f ensure-active prep-bootdev

=== debian/changelog ===
grub-installer (1.212) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:21 +0200

=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer
Vcs-Git: https://salsa.debian.org/installer-team/grub-installer.git

Package: grub-installer
Architecture: amd64 arm64 armhf i386 ia64 hurd-i386 hurd-amd64 kfreebsd-i386 kfreebsd-amd64 loong64 mipsel powerpc ppc64 ppc64el riscv64 sparc sparc64
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils, di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk

=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

ifeq ($(DEB_HOST_ARCH),mipsel)
override_dh_gencontrol:
	dh_gencontrol -- -Vsubarch=loongson-2f
endif

## grub-installer 1.212devuan1

=== debian/changelog ===
grub-installer (1.212devuan1) unstable; urgency=medium

  * Merge tag 1.212.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 19:33:16 +0100

## grub-installer 1.212trisquel0.10

=== debian/changelog ===
grub-installer (1.212trisquel0.10) ecne; urgency=medium

  * Remove grub-efi-amd64-signed dependency. | Non-fatal fail if mkdir
    efivars fails.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:31:24 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: grub-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer

## grub-installer 1.212trisquel4

=== debian/changelog ===
grub-installer (1.212trisquel4) ecne; urgency=medium

  * Remove grub-efi-amd64-signed dependency. | Non-fatal fail if mkdir
    efivars fails.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 23 Aug 2025 07:36:03 +0000

## grub-installer 1.213

=== debian/changelog ===
grub-installer (1.213) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 18 Jan 2026 00:11:18 +0100

## grub-installer 1.213devuan1

=== debian/changelog ===
grub-installer (1.213devuan1) unstable; urgency=medium

  * Merge tag 1.213.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 19 Jan 2026 07:17:53 +0000

=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Origin: Devuan
Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
Vcs-Browser: https://git.devuan.org/devuan/grub-installer
Vcs-Git: https://git.devuan.org/devuan/grub-installer.git

Package: grub-installer
Architecture: amd64 arm64 armhf i386 ia64 hurd-i386 hurd-amd64 kfreebsd-i386 kfreebsd-amd64 loong64 mipsel powerpc ppc64 ppc64el riscv64 sparc sparc64
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils, di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk
